.top-text{
	float: right;
	margin-top: 15px;
	font-weight: bold;
	font-size:inherit;
	color: black;
	position:relative;
	height:auto;
}
/*
.navbar-brand{
	margin-top: 20px;
}


/* Large devices (desktops, 992px and up) 
@media (min-width: 992px) { 
  .text-responsive {font-size: 8px;}
}
@media (min-width: 1200px){
	.owl-theme .owl-controls .owl-nav .owl-prev {
	    left: -28px;
	}
	.owl-theme .owl-controls .owl-nav .owl-next {
	    right: -28px;
	}
	.text-responsive {font-size: 13px;}
}
*/
  
